
    
.noMobile { display: none;}
@media (min-width: 1281px) {
    .noMobile { display: block;}
	
	.c-logo > span, .c-logo .s1 {
		-webkit-transform: translateZ(50px) scale(0.6);
         transform: translateZ(50px) scale(0.6);
	}

}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
.noMobile { display: block;}
	.c-logo > span, .c-logo .s1 {
		-webkit-transform: translateZ(50px) scale(0.6);
         transform: translateZ(50px) scale(0.6);
	}
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
	.c-logo > span, .c-logo .s1 {
		-webkit-transform: translateZ(50px) scale(0.6);
         transform: translateZ(50px) scale(0.6);
	}

}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	.c-logo > span, .c-logo .s1 {
		-webkit-transform: translateZ(50px) scale(0.6);
         transform: translateZ(50px) scale(0.6);
	}
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/
@media (min-width: 481px) and (max-width: 767px) {


  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
.c-logo.t1 {font-size: 3em; padding-left: 15px; line-height: 1.2}
	.c-logo > span, .c-logo .s1 {}
#top1{padding-left: 0;}
#topLogo {height:70%; margin: 8px 10px 10px 0;}
#u9541 {left: 95px;}
.menu-container {left: 100px;}
#topPartner {width: 60px; position:relative; right: -40px; top: 14px;}

#topPartner  img {display: block;
    position: relative;
    width: 100%;
    left: -20%;
    top: -35px;
}
#partner {font-size: 10px; color:#666666; font-weight: bold; position:relative; left: 55px; top:-21px}
#phone {width: 200px; right: 60px;
    position: relative; visibility: visible; height: 50px}
#phone span {
    font-size: 14px;
    padding: 0 0 10px 6px;
    color: #009FB5;
    top: -10px;
    position: relative;
    font-weight: bold;
}
#topText {font-size: 8vw;  min-width: 300px}
#topText.m1{margin: 0 auto 10px auto}
#topText.m2{margin: 90px auto 30px auto}

#subMenu {padding: 3px 0 5px 20px; height: 45px;
	transition: height 0.2s ease-out;
	-moz-transition: height 0.2s ease-out;
	-webkit-transition: height 0.2s ease-out;}
#subMenu {
	transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;}
	
#subMenu.cnt2 {height: 155px;}
#subMenu.cnt4{height: 260px;}

.menu-arrow {left: -20px; bottom: 17px;}

.subMenuItem { border-top: dotted 1px #fff; padding: 10px 0; margin: 5px 20px 0 20px; width: calc(100% - 50px);}
#subMenu a {margin: 0}

#topTestimonial {height: 800px}
#topTestimonial.h880 {height: 1000px}
#topTestimonial #imgOuter {width: 100%; position: absolute; top: 80px; position: absolute}
#topTestimonial #imgOuter img{width: 100%; min-width:300px}

#topTextBlock {font-size: 18px; width: 90%; padding-top: 40px;}
.card_outer {width: calc(100%); height: 290px;}
.back-side h3 {font-size: 18px}
.back-side a {font-size: 18px;}
.cardText {top: 40px;}
.cardText h2 {
    font-size: 24px;
}
.cardText h3 {
    font-size: 16px;
}


#recomend {top: 250px;
    position: relative;
	width: 95%;
	margin: 0 auto;
	left: none
}
#recomend2, #recomend3{font-size: 6.2vw; width: 95%;left: 0; margin:0 auto; position:relative}
#recomend3 {top: 90px}
#top-arrowOuter	{border: 2px solid #eee;}
#recomend2 .fa, #recomend3 .fa{font-size:44px }

.top-arrow, .top-arrowL {
    top: -20px;
    border-top: 2px solid #eee;
	 border-left: 2px solid #eee;
    right: calc(50% - 20px);
	z-index: -1}

#alsoOuter {clear: both; width: 100%}
#alsoOuter a{text-decoration: none}
.alsoEd {float: none; margin: 10px auto; width: 90%}

.list {width:95%; margin: 20px auto; padding-left: 0}
.listItem1{width: 80%}
.listItem {width: 0; visibility: hidden}
.btnMore {display: block; visibility: hidden; height: 0; width: 0}
.btnMoreArrow	{top: -7px;
    position: relative;}
.listItem2 {
    width: 30px;
    margin: 0;
    float: left;
}
.order3 {
    color: #009FB5;
    font-size: 30px;
    width: 45px;
	height: 45px;
    padding: 5px;
    background-color: #fff;
    border: 2px solid #009FB5;
    text-shadow: none;
    text-align: center;
    border-radius: 10px;
    float: right;
}

.icon-caret-dwn{
	color:#fff;
	display: block;
	float: right;
	font-size: 18px;
	font-weight: bold;
	margin: 5px 20px 0 20px;
    transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(-90deg);
	visibility: visible;
}
.icon-caret-dwn.active{
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
}
.flex-container, .c-logo.t1 {
  flex-direction: row;
  flex-wrap: wrap}
.c-logo.t1 {width: 95%;height: 300px; margin: 20px 0}
.c-logo.t1 > span, .c-logo .s1 {  padding-top: 20%; z-index: 1}
.c-logo.t2  img {top: 20px}

.testimonial_outer {width: 100%;min-width: 100px;}
.testimonial {width: 100%;min-width: 100px;}

.tileText {font-size: 8.5vw;font-weight: 400}
.c-logo.t2 {width: 48%}
.c-logo.t2{
	opacity: 1.0; z-index: 2;
	box-shadow: 0 0px 0px -10px rgba(0, 0, 0, 0.7), 0 20px 50px 0 rgba(0, 0, 0, 0.2);
	transition: top 0.4s ease-out;
	-moz-transition: top 0.4s ease-out;
	-webkit-transition: top 0.4s ease-out;
	border: 1px solid #eee}
	
.c-logo.t2 img {display: block; clear: both; margin: 0 auto 20px auto;}

.c-logo.t2 h2 {font-size: 18px;}
.c-logo.t2 p {font-size: 12px; margin: 15px auto}
.c-logo.t2 a{font-size: 16px; visibility:hidden}

.news .imgL {float: none; width: 95%;  margin: 0 auto 20px auto}
.news .imgR {float: none; width: 95%;  margin: 0 auto 20px auto}
.newsH1 {font-size: 0.8em}
.news p {font-size: 0.6em}
.news a {font-size: 1em}
.blk2 {margin: 20px 0 10px 0}
.clientSep{height: 20px; margin: calc(5vw - 0px) auto;}

#bot1 {font-size: 18px}
#d1right table,  #d1left table {margin: 0 auto; width: 95%;}
#d1 {height: 1250px}
#topMenu2 {left: 0px}

#topMenu31Mobile.vis3, #topMenu32Mobile.vis3  {
	background-color: #d9d9d9;
    visibility: visible;
	width: 270px;
    left: -20px;
    padding-left: 20px;
}
#topMenu31Mobile.vis3  {height: 122px}
#topMenu32Mobile.vis3  {height: 187px}

#topMenu31Mobile.hid3, #topMenu32Mobile.hid3{
    height: 0px;
}

#topMenu31Mobile li, #topMenu32Mobile li{background-color: #d9d9d9; border-bottom: 1px dotted #f2f2f2;}

#cont1 {margin-bottom: 0px;}
.blueTitleLeft { font-size: 8.0vw; height: 12vw;}
#backg {overflow: hidden; width:100%; min-width:320px;}
#backg img {width:100%; min-width: 320px;}
#title1 {font-size: 8vw; right: 10px}
.lableA {font-size: 5.5vw}

.blueTitle p {font-size: 20px; margin: 10px 0 10px 20px}
.block1.blueTitle {float:right}
#down, #down img, #up, #up img{ visibility: hidden}
.block {min-width: 320px;}
.block21 {width:95%}
.block21 ul {
    padding: 10px 5px 10px 40px;
}
li:first-child {margin: 0 5px 5px 5px}
li{margin: 10px 5px}
li:last-child {margin: 5px 5px 0 5px}

.mainText {padding: 15px; width: calc(100% - 30px)}
.mainText p, .mainText2 p {font-size: 24px}
	
.pLeft, .pRight, .pLeft30, .pLeft70{width: 100%; float: none}

.pLeft img {top:-30px; width: 90%; margin: 0 auto}
.pRight ul { padding: 10px 5px 10px 40px;}
#pink1 {overflow: visible; height: 350px}
#d1left , #d1right{float:none; width: 100%}
#d1right{padding-left: 7px}
#d1 {height:1260px}
#d1right td {padding: 5px 0px}
#left, #left2 {visibility: hidden; width: 0}
#right {display:block; position: relative; left: 0;  width: 100%; min-width: 320px; height: 100%}
#right.h500{height: 6000px; overflow:visible; display: block;}
#callus {width: 100%; min-width: 320px; margin: 0 auto}
#blockp1 {min-width: 300px;}
.blueTitle {min-width: 300px; width: 80%;}
.mainText p, .mainText2 p{width: 95%; min-width: 300px;}
#container {min-width: 300px;}
#send {margin: 0 auto}
.order {width: 80%}
.blueTitle{ min-width: 290px}
.navbar-header-t {visibility:visible; width:100%; height: 60px; position: relative;}
.navbar-header-t nav ul {position:absolute; top:60px; right: 0; width: 300px; z-index: 30}
.nav li {margin: 0 }
 h2.h50 {font-size: 30px;}	
 
  #dSteps {padding: 20px 30px; width: 80%}
  .t475 {width: 100%}

.blockTxt475 {width: calc(100% - 10px); margin-right: 10px}
.w60 {width:90%}
.w70 {width:90%; min-width: 300px; }
.w80 {width:90%; min-width: 300px; }

.block2 td {padding: 5px 10px; width: 50%}

iframe {height:5000px}
.blockTxt {width: 95%}

.order2 {padding: 15px 15px; width: 80%}
#container.h6000 { height: 8510px}
#right.h6000 { height: 8510px}

.testimonial {padding: 60px 30px}
#testImg {width: 65%}

#map {min-height: 130px}

#groupTitle p {
    left: 40px;
    position: relative;
}
#dTableOuter{padding-top: 10px}
#classWhen {width:90%}
#classWhen #description {height: 950px; width: 90%; margin: 0 auto}
#classDesc {width: 100%;}
#classDesc .bl2right {width: 90%; min-width: 300px; margin: 0 auto}

.classBlock { 
    width: 100%;
    min-width: 300px;
    margin: 0 auto 40px auto;
    height: 1380px;
}
.myBlock102 {float: none; width: 90%; margin: 0 auto}
.classBlock .fRight {float:none}
#classImg {width: 90%; margin:0 auto}
#certificate {width: 90%;
    top: 40px;
    position: relative;
    left: 0px;
	margin: 0 auto}

    #dTableOuter {
        position: relative;
        top: 560px;
        right: 0;
        height: 430px;
		width: 100%;}

    #dTable{
    margin: 50px auto;
        width: 90%;
    }

#groupTitleOuter{width: 100%}

.bl2right {
    width: 95%;
    min-width: 100%;
    padding: 50px 0 0 0;
	margin: 0 auto
}
.form #send {
    width: 100%;
}

}

#bingc-phone-button svg.bingc-phone-button-circle
circle.bingc-phone-button-circle-inside {
 fill: #db007c !important;
 }
 #bingc-phone-button:hover svg.bingc-phone-button-circle
circle.bingc-phone-button-circle-inside {
 fill: #db007c !important;
 }
 #bingc-phone-button div.bingc-phone-button-tooltip {
 background: #db007c !important;
 }
 #bingc-phone-button div.bingc-phone-button-tooltip svg.bingc-phone-button-arrow
polyline {
 fill: #db007c !important;
 }

 #bingc-passive > div.bingc-passive-overlay {
 background: #9c9ca0 !important;
 }

 #bingc-active {
 background: #9c9ca0 !important;
 }
